=== debian/changelog ===
plasma-sdk (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-sdk (5.20.4-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump Standards-Version to 4.5.1, no change required.
  * Add missing runtime dependencies on QML modules.
  * Refresh upstream metadata.

  [ Norbert Preining ]
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Dec 2020 10:29:38 +0900

plasma-sdk (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-sdk (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-sdk (5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete fields in d/upstream/metadata already defined in
    d/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-sdk (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:42 +0900

plasma-sdk (5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:43:55 +0900

plasma-sdk (5.19.4-2) experimental; urgency=medium

  * Team upload.
  * Add the breeze-icon-theme build dependency, apparently needed for the
    test suite.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 08:31:04 +0200

plasma-sdk (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
    - Bump versions.
    - wrap-and-sort.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update Qt build-deps with the info from cmake.
  * Enable hardening.
  * Update upstream metadata.
  * Update d/copyright for appdata CC0-1.0 license.
  * Don't install todo file outside /usr/share/doc.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 07:44:50 +0200

plasma-sdk (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 22:10:40 +0100

plasma-sdk (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.
  * Enable the test suite at build time again:
    - add the xauth, and xvfb build dependencies
    - run dh_auto_test with xvfb-run

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 12:53:39 +0100
