=== debian/control ===
Source: plasma-sdk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: breeze-icon-theme <!nocheck>,
               cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.74.0~),
               gettext,
               kirigami2-dev (>= 5.74.0~),
               libkf5archive-dev (>= 5.74.0~),
               libkf5completion-dev (>= 5.74.0~),
               libkf5config-dev (>= 5.74.0~),
               libkf5configwidgets-dev (>= 5.74.0~),
               libkf5coreaddons-dev (>= 5.74.0~),
               libkf5dbusaddons-dev (>= 5.74.0~),
               libkf5declarative-dev (>= 5.74.0~),
               libkf5doctools-dev (>= 5.74.0~),
               libkf5i18n-dev (>= 5.74.0~),
               libkf5iconthemes-dev (>= 5.74.0~),
               libkf5kio-dev (>= 5.74.0~),
               libkf5plasma-dev (>= 5.74.0~),
               libkf5service-dev (>= 5.74.0~),
               libkf5texteditor-dev (>= 5.74.0~),
               libkf5widgetsaddons-dev (>= 5.74.0~),
               libqt5svg5-dev (>= 5.15.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
               xauth,
               xvfb
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/plasma/plasma-sdk
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-sdk
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-sdk.git
Rules-Requires-Root: no

Package: plasma-sdk
Architecture: any
Depends: plasma-framework,
         qml-module-org-kde-draganddrop,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qt-labs-platform,
         qml-module-qt-labs-settings,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: bash (>= 4.3)
Description: IDE tailored for development of Plasma components
 A small IDE tailored for development of Plasma components,
 such as Widgets, Runners, Dataengines.
 .
 This package is part of the KDE Plasma.
