## plasma-sdk 5.21.4

=== debian/changelog ===
plasma-sdk (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:10:51 +0100

plasma-sdk (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:35:20 +0000

plasma-sdk (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:13:47 +0000

plasma-sdk (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:07:20 +0000

plasma-sdk (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:23:04 +0000

plasma-sdk (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:46:01 +0000

plasma-sdk (4:5.20.5-0ubuntu2) hirsute; urgency=medium

  * Sync debian changes. Remaining changes:
    - Kubuntu Vcs fields.
    - Runtime depends on qml-module-qt-labs-settings and
      qml-module-qt-labs-platform.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 13:13:04 +0000

plasma-sdk (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:05:33 +0000

plasma-sdk (4:5.20.4-0ubuntu2) hirsute; urgency=medium

  * Sync debian changes. Remaining changes:
    - Kubuntu Vcs fields.
    - Runtime depends on qml-module-qt-labs-settings and
      qml-module-qt-labs-platform.

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Dec 2020 15:11:59 +0000

plasma-sdk (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:50:42 +0000

plasma-sdk (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:54:17 +0000
