=== debian/control ===
--- 
+++ 
@@ -31,11 +31,11 @@
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/plasma-sdk
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-sdk
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-sdk.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-sdk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-sdk
 Rules-Requires-Root: no
 
 Package: plasma-sdk
