=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-icon-theme <!nocheck>,
+Build-Depends: breeze-icon-theme (>= 4:5.82.0~) <!nocheck>,
                cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               kirigami2-dev (>= 5.74.0~),
-               libkf5archive-dev (>= 5.74.0~),
-               libkf5completion-dev (>= 5.74.0~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5configwidgets-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5dbusaddons-dev (>= 5.74.0~),
-               libkf5declarative-dev (>= 5.74.0~),
-               libkf5doctools-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5iconthemes-dev (>= 5.74.0~),
-               libkf5kio-dev (>= 5.74.0~),
-               libkf5plasma-dev (>= 5.74.0~),
-               libkf5service-dev (>= 5.74.0~),
-               libkf5texteditor-dev (>= 5.74.0~),
-               libkf5widgetsaddons-dev (>= 5.74.0~),
+               kirigami2-dev (>= 5.82.0~),
+               libkf5archive-dev (>= 5.82.0~),
+               libkf5completion-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5configwidgets-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5iconthemes-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5service-dev (>= 5.82.0~),
+               libkf5texteditor-dev (>= 5.82.0~),
+               libkf5widgetsaddons-dev (>= 5.82.0~),
                libqt5svg5-dev (>= 5.15.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
