## plasma-sdk 5.24.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,12 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(plasma-sdk)
-set(PROJECT_VERSION "5.22.5")
+set(PROJECT_VERSION "5.24.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.82")
+set(KF5_MIN_VERSION "5.86")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
@@ -52,7 +53,7 @@
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Archive Completion Config ConfigWidgets CoreAddons DBusAddons Declarative I18n IconThemes
-    KIO Plasma PlasmaQuick Service TextEditor WidgetsAddons DocTools ConfigWidgets)
+    KIO Plasma PlasmaQuick Service TextEditor WidgetsAddons DocTools)
 
 #########################################################################
 add_definitions(
@@ -71,7 +72,6 @@
 add_subdirectory(plasmoidviewer)
 add_subdirectory(themeexplorer)
 add_subdirectory(lookandfeelexplorer)
-#add_subdirectory(wallpaperviewer)
 
 # add clang-format target for all our real source files
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
