=== debian/changelog ===
plasma-sdk (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:21:38 +0100

plasma-sdk (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:16:05 +0000

plasma-sdk (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:03:11 +0000

plasma-sdk (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:22:34 +0000

plasma-sdk (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:28:47 +0000

plasma-sdk (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:20:14 +0000

plasma-sdk (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:42:01 +0000

plasma-sdk (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:58:09 +0000

plasma-sdk (4:5.23.3-0ubuntu2) jammy; urgency=medium

  * Sync changes from Debian unstable.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Nov 2021 12:18:35 +0000

plasma-sdk (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:19:13 +0000

plasma-sdk (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:51:38 +0000

plasma-sdk (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:53:53 +0100
