=== debian/control ===
Source: plasma-sdk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: breeze-icon-theme <!nocheck>,
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.94~),
               gettext,
               kirigami2-dev (>= 5.94~),
               libkf5archive-dev (>= 5.94~),
               libkf5completion-dev (>= 5.94~),
               libkf5config-dev (>= 5.94~),
               libkf5configwidgets-dev (>= 5.94~),
               libkf5coreaddons-dev (>= 5.94~),
               libkf5dbusaddons-dev (>= 5.94~),
               libkf5declarative-dev (>= 5.94~),
               libkf5doctools-dev (>= 5.94~),
               libkf5i18n-dev (>= 5.94~),
               libkf5iconthemes-dev (>= 5.94~),
               libkf5kio-dev (>= 5.94~),
               libkf5plasma-dev (>= 5.94~),
               libkf5service-dev (>= 5.94~),
               libkf5texteditor-dev (>= 5.94~),
               libkf5widgetsaddons-dev (>= 5.94~),
               libqt5svg5-dev (>= 5.15.2~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma/plasma-sdk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-sdk
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-sdk
Rules-Requires-Root: no

Package: plasma-sdk
Architecture: any
Depends: plasma-framework,
         qml-module-org-kde-draganddrop,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qt-labs-platform,
         qml-module-qt-labs-settings,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: bash (>= 4.3)
Description: IDE tailored for development of Plasma components
 A small IDE tailored for development of Plasma components,
 such as Widgets, Runners, Dataengines.
 .
 This package is part of the KDE Plasma.
