## plasma-sdk 5.27.8

=== debian/changelog ===
plasma-sdk (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:31:58 +0100

plasma-sdk (4:5.27.7.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:16:13 +0100

plasma-sdk (4:5.27.6.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 21 Jun 2023 11:02:51 +0100

plasma-sdk (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:37:49 +0100

plasma-sdk (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:15:41 +0100
